Subject: [Mentoring-coordinators] Mentoring introductions

From: Wes Hardaker <[email-masked]>
Date: Mon, 19 Mar 2018 01:54:52 -0700

Dear Zihao and Brian,

It is my pleasure to introduce you to each other. Brian has kindly
offered to be Zihao's mentor for IETF101. Zihao has expressed a specific
interest in QUIC, ART and TSV.

It would be great if you could meet early in the week and discuss
questions, interests, and 'how-to-get-things-done' in the IETF,
and perhaps have a follow-up during the week to check-in whether
there are any questions.  Hopefully you'll both have the chance
to attend the newcomer's meet-and-greet on Sunday at 16:00 in the
Sandringham room.

Please let me if there is any way in which we can support your interactions.
Please mail any questions you have to [email-masked].

Best,
Wes and Niels
Mentoring Program Leaders